-- Customer specific once-script AAGN1

SET ECHO ON
SPOOL xAAGN1
SET DEFINE OFF

-- AAGN#34526
INSERT INTO fac_notificatie_job (fac_notificatie_job_view,
                                 fac_notificatie_job_oms,
                                 fac_notificatie_job_mode,
                                 fac_notificatie_job_interval,
                                 fac_notificatie_job_nextrun,
                                 fac_notificatie_job_flags)
  VALUES   ('AAGN_V_NOTI_MLD_EXTRA',
            'Extra MLDNEW + MLDAFM notificatie naar gebouwen',
            0,
            1,
            NULL,
            1);

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

@aagn.sql

SET ECHO OFF